<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-Coinify" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-Coinify{fill:#F4C567;}
	.st1-Coinify{fill:#FFFFFF;}
</style>
<path class="st0-Coinify" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-Coinify" d="M23.1,10.3L18,5l-5.1,5.3c1.5-1,3.2-1.6,5.1-1.6C19.9,8.6,21.7,9.3,23.1,10.3z"/>
	<path class="st1-Coinify" d="M30.6,18l-5.1-5.3c0.7,1.1,1.2,2.3,1.4,3.6l-6.1,0.5c-0.4-1.2-1.6-2-2.8-2c-1.7,0-3.1,1.4-3.1,3.2
		c0,1.7,1.4,3.2,3.1,3.2c1.3,0,2.4-0.8,2.8-2l6.1,0.5c-0.2,1.3-0.7,2.6-1.4,3.6L30.6,18z"/>
	<path class="st1-Coinify" d="M5.4,18l5.1,5.3C9.5,21.8,9,20,9,18s0.6-3.8,1.6-5.3L5.4,18z"/>
	<path class="st1-Coinify" d="M12.9,25.7L18,31l5.1-5.3c-1.5,1-3.2,1.6-5.1,1.6C16.1,27.4,14.3,26.8,12.9,25.7z"/>
</g>
</svg>
</template>
